coronal 6
stop zone 1
hden 10
assert ionization  Helium    2 -4.509 
assert ionization  Carbon    3 -7.913 
assert ionization  Carbon    4 -3.828 
assert ionization  Carbon    5 -0.606 
assert ionization  Carbon    6 -0.225 
assert ionization  Carbon    7 -0.805
assert ionization  Nitrogen  4 -6.239 
assert ionization  Nitrogen  5 -2.918 
assert ionization  Nitrogen  6 -0.058 
assert ionization  Nitrogen  7 -0.913 
assert ionization  Nitrogen  8 -2.827
assert ionization  Oxygen    5 -5.121 
assert ionization  Oxygen    6 -2.528 
assert ionization  Oxygen    7 -0.004 
assert ionization  Oxygen    8 -2.211 
assert ionization  Oxygen    9 -5.519
assert ionization  Silicon   5 -5.462 
assert ionization  Silicon   6 -2.996 
assert ionization  Silicon   7 -1.507 
assert ionization  Silicon   8 -0.687 
assert ionization  Silicon   9 -0.356 
assert ionization  Silicon  10 -0.541 
assert ionization  Silicon  11 -1.500 
assert ionization  Silicon  12 -2.573 
assert ionization  Silicon  13 -3.935
assert ionization  Iron      6 -5.071 
assert ionization  Iron      7 -3.090 
assert ionization  Iron      8 -1.570 
assert ionization  Iron      9 -0.535 
assert ionization  Iron     10 -0.488 
assert ionization  Iron     11 -0.627 
assert ionization  Iron     12 -0.997 
assert ionization  Iron     13 -1.758 
assert ionization  Iron     14 -3.002 
assert ionization  Iron     15 -4.423
